[system]
Width=239
Height=207
OnSetting=Colorized_OnSetting.dsf

;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
Type=Bitmap
Rect=0/0/239/207/
BitmapName=Colorized_bg.png
Colorize=$00FF0080

[Item1]
Enable=1
Type=Bitmap
Rect=6/3/227/195/
BitmapName=Colorized_Overlay.png

[Item2]
Enable=1
Type=MonthCal
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/0/0/0/0/1
DateInterval=Month/0

;Left/Top/Width/Height/Align/Horz or Vert
DaysRect=25/39/28/26/4/1
DaysRasterizer=FONT
DaysFont=Arial/13/clWhite/1/0/0/0/0/255/1/1/1/clBlack/200
DaysEventFont=Arial/13/#FDC689/1/0/0/0/0/255/1/1/1/clBlack/200
DaysHolidayFont=Arial/13/#FDC689/1/0/0/0/0/255/1/1/1/clBlack/200

LunarDaysEnable=0
DaysAndLunarDaysSeparation=-3
;Left/Top/Width/Height/Align/Horz or Vert
LunarDaysRect=0/3/15/19/0/0
LunarDaysRasterizer=FONT
LunarDaysFont=黑体/8/clWhite/1/0/0/0/0/255/1/0/-0.8/clBlack/200
LunarDaysEventFont=黑体/9/#FDC689/1/0/0/0/0/255/1/0/-0.8/clBlack/100
LunarDaysHolidayFont=黑体/9/#FDC689/1/0/0/0/0/255/1/0/-0.8/clBlack/100

DaysIgnoreToday=1
DaysIgnoreEvent=1

TodayEnable=1
;Left/Top/Width/Height/Align/Horz or Vert
TodayRect=0/0/0/0/4/1
TodayRasterizer=FONT
TodayFont=Arial/14/#FFFFFF/1/0/0/0/0/255/1/1/1/#FFFFFF/191

MonthEnable=1
MonthRect=0/6/180/25/2/1
MonthRasterizer=FONT
MonthFONT=黑体/16/clWhite/1/0/0/0/0/255/1/0.5/0.8/clBlack/200

YearEnable=1
YearRect=0/6/220/20/2/1
YearRasterizer=FONT
YearFONT=Arial/16/clWhite/1/0/0/0/0/255/1/1/1/clBlack/191

WeekdaysEnable=1
WeekdaysRect=22/28/40/15/1/1
WeekdaysRasterizer=FONT
WeekdaysFont=黑体/11/clWhite/1/0/0/0/0/255/1/0.5/0.8/clBlack/200

WeekNumbersEnable=1
WeekNumbersRect=10/48/20/15/1/1
WeekNumbersRasterizer=FONT
WeekNumbersSeparation=-3
WeekNumbersFont=Arial/9/clWhite/1/0/0/0/0/255/1/0/0.8/clBlack/200

[Item3]
Enable=1
Type=Button
Rect=20/12/7/13/1
BitmapName=..\Default\btn_Backward.png
Command=<!MonthCal_PrevMonth>
NumOfComponents=1

[Item4]
Enable=1
Type=Button
Rect=32/14/8/9/1
BitmapName=..\Default\btn_Current.png
Command=<!MonthCal_GotoToday>
NumOfComponents=1

[Item5]
Enable=1
Type=Button
Rect=44/12/7/13/1
BitmapName=..\Default\btn_Forward.png
Command=<!MonthCal_NextMonth>
NumOfComponents=1

[Item6]
Enable=1
Type=Button
Rect=200/180/33/20
BitmapName=..\Default\btn_Black_Info.png
NumOfComponents=1
Command=<!Form_Setting>
Hint=点击进入皮肤设置，更换你喜欢的颜色


